User Information

Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length

Author Topic: Disconected: Some game resources differ from the s...  (Read 1006 times)

aliens13
Jul 14, 2015, 12:26:52 AM
Topic on: Jul 14, 2015, 12:26:52 AM
Q
Why it only happens when I wanna enter in the SG and EU servers?


Lucifero
Jul 14, 2015, 08:36:47 AM
Reply #1 on: Jul 14, 2015, 08:36:47 AM
Q
some russian server use old vanilla some eu server use old  official msp 2.0,

Official Master Server Patch.
MSP DOWNLOAD OFFLINE



here a backup of old official ms 2.0.

https://mega.co.nz/#!Q55DVKJD!eIMM71KYBgFkNKALwW0QGGaOtrO5i SB8R5P1jaqKlns

A certain Group now control the AvP2 Master Server Patch. They have modded the game, removed readmes/credit for borrowed work and stand as admins of the msp. AvP Unknown can no longer support the MSP as AvP Unknown can only support 1.0.9.6 as made by Monolith. As of now, AvP2 1.0.9.6 is offline permanently.

All 'MSP' downloads are offline, but official updates will remain online.

 if you need to dowload single player 1.0.9.6 in a lenguage different then english.
http://www.avpunknown.com/cgi-bin/YaBB.pl?num=1276008198

avp2 continue in other form:
anyway sg2 have  msp 2.2 mod

here server list:
http://www.tbbcbase.net/serverlist
here msp 2.2 (avp2 multiplayer)
http://forum.tbbcbase.net/AvP2MasterServerPatch22.exe
here phmsp  (also include avp2 client v0.4.8 beta)
http://files.tbbcbase.net/primalhuntmspatch.exe
if you dont have primal hunt  installed you can dowload and use only avp2 client
http://www.tbbcbase.net/files/AvP2Client.exe
what is Community Client (Version 0.4.8 beta)?
It's a server browser and chat tool for those who feel the need. You can also use the web chat located on the server list page


« Last Edit: Jul 15, 2015, 03:23:17 PM by Lucifero »

goku
Jul 14, 2015, 09:18:20 PM
Reply #2 on: Jul 14, 2015, 09:18:20 PM
Q
first install the game, then installs patch 1.0.9.6 english version, next step installs the maps pak1. Then install Master server version  patch 2.2 and play; p For windows 7 you can run the game as administrator.


Lucifero
Jul 15, 2015, 06:22:38 AM
Reply #3 on: Jul 15, 2015, 06:22:38 AM
Q
first install the game, then installs patch 1.0.9.6 english version, next step installs the maps pak1. Then install Master server version  patch 2.2 and play; p For windows 7 you can run the game as administrator.
no goku for join in a normal server 2.2 required only 1.0.9.6 and ms 22
Note:
if you have installed avp2 & ph  mappack1 or "mp1" if you prefer, its already insde expansion setup,
same for singlepalyerpack1 or "sp1" if you prefer.
but if you want join in a server whit old official ms 2.0 and you dont have expansion installed i suggest to dowload and install addionally to 1.0.9.6 and ms 2.0 sp1 and mp1  from official site.
if you want have an idea of what its really avp2  pure 1.0.9.6 you can simply make a lan by using a external program for exemple hamaci or game ranger but lag so much.
whidouth install any master server.
Important note:
there is a difference betwin old offi ms 2.0 and unofficial ms2.2
ms 2.2  its pach / mod  modify main 1.0.9.6 structure, offical ms 2.0 its only a pach  dont modify nothing .
addizional note:
specials maps acronim ump2  its avanable here:
http://umpparty.stargatebase.net/install.php
i suggest to dowload for join in ump party servers.

« Last Edit: Jul 15, 2015, 11:26:44 AM by Lucifero »

JP
Jul 15, 2015, 12:02:31 PM
Reply #4 on: Jul 15, 2015, 12:02:31 PM
Q
Install 1.0.9.6 patch and the 2.2 master server patch after like goku said.

forum.tbbcbase.net/AvP2MasterServerPatch22.exe

Every server but AVPUNKNOWN.COM is using the 2.2 patch.


Lucifero
Jul 15, 2015, 01:47:52 PM
Reply #5 on: Jul 15, 2015, 01:47:52 PM
Q
Install 1.0.9.6 patch and the 2.2 master server patch after like goku said.

forum.tbbcbase.net/AvP2MasterServerPatch22.exe

Every server but AVPUNKNOWN.COM is using the 2.2 patch.
no jp

AVPUNKNOWN.COM (94.23.167.243 port 27807 )use msp 2.0 official not msp 2.2 (tbbcmod)
note: if you have only avp2 v 1.0.9.6 and msp 2.2 (tbbcmod) already installed whidouth expansion
you need to reinstall in order 1.0.9.6+sp1+mp1+msp2.0 (for join)
addizional note : if you have avp2 1.0.9.6 and ph installed whit ms 2.2 and phmsp beta
you need to reinstall only 1.0.9.6+msp 2.0 (for join)
p.s
I hope that the upcoming release of ump3 can reunite the community split in half
I miss the times when the official was msp 1.5.4 and 2.0  and AVPUNKNOWN and TBBC collaborated together for the community.

« Last Edit: Jul 15, 2015, 04:43:56 PM by Lucifero »

JP
Jul 15, 2015, 05:05:04 PM
Reply #6 on: Jul 15, 2015, 05:05:04 PM
Q
Quote
no jp

AVPUNKNOWN.COM (94.23.167.243 port 27807 )use msp 2.0 official not msp 2.2 (tbbcmod)

what the hell did i just say... Every server uses 2.2 except avpunknown. Stop confusing people because you know nothing of this subject. If people want to play multiplayer they only need the 1.0.9.6 patch and the 2.2 master server patch. No 2.0, 2.1, hamachi, gameranger, tbbc client or any other bullshit that you are trying to sell here.


x-M-x
Jul 15, 2015, 07:54:35 PM
Reply #7 on: Jul 15, 2015, 07:54:35 PM
Q
Quote
no jp

AVPUNKNOWN.COM (94.23.167.243 port 27807 )use msp 2.0 official not msp 2.2 (tbbcmod)

what the hell did i just say... Every server uses 2.2 except avpunknown. Stop confusing people because you know nothing of this subject. If people want to play multiplayer they only need the 1.0.9.6 patch and the 2.2 master server patch. No 2.0, 2.1, hamachi, gameranger, tbbc client or any other bullshit that you are trying to sell here.

What's wrong with you? lol there are other ways to play online you know.. he's just giving alternative solutions.

relax jp it's 'only a game'  :P


goku
Jul 17, 2015, 02:19:41 PM
Reply #8 on: Jul 17, 2015, 02:19:41 PM
Q
LuL;p no matter, there are a variety of ways, I did as I wrote and all worked well :)


 

Facebook Twitter Instagram Steam RSS Feed